/*! destyle.css v2.0.2 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  line-height: inherit;
  font-weight: inherit;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline; /* 2 */
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable
 */
button,
input,
optgroup,
select,
textarea {
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background-color: #fff;
  padding: 0;
  margin: 0;
  outline: 0;
  border-radius: 0;
  text-align: inherit;
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

button[disabled],
[type=button][disabled],
[type=reset][disabled],
[type=submit][disabled] {
  cursor: default;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove arrow in IE10 & IE11
 */
select::-ms-expand {
  display: none;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable] {
  outline: none;
}

/* Table */
/* ============================================ */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

/* Misc */
/* ============================================ */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

.u-pc {
  display: block;
}
@media screen and (max-width:767px) {
  .u-pc {
    display: none;
  }
}

.u-sp {
  display: none;
}
@media screen and (max-width:767px) {
  .u-sp {
    display: block;
  }
}

.u-text-red {
  color: var(--red);
}

img {
  width: 100%;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  -webkit-font-smoothing: antialiased;
}

a {
  word-break: break-all;
  overflow-wrap: break-word;
}

:root {
  --red:#D21C27;
  --khaki:#F7F4E9;
  --headerheight:78px;
}
@media screen and (max-width:767px) {
  :root {
    --headerheight:15.1282051282vw;
  }
}

.c-heading01 {
  position: relative;
  padding-bottom: 8px;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .c-heading01 {
    padding-bottom: 2.0512820513vw;
    font-size: 6.1538461538vw;
  }
}
.c-heading01:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: var(--red);
}

.c-fixedbtn {
  position: fixed;
  right: max((100% - 1100px) / 2, 50px);
  bottom: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  border-radius: 50%;
  background-color: var(--red);
  z-index: 2;
  transition: background-color 0.3s;
}
.c-fixedbtn:hover {
  background-color: #B2141E;
}
@media screen and (max-width:767px) {
  .c-fixedbtn {
    right: 7.6923076923vw;
    bottom: 7.6923076923vw;
    width: 14.358974359vw;
    height: 14.358974359vw;
  }
}

.c-fixedbtn__arrow {
  width: 12px;
}
@media screen and (max-width:767px) {
  .c-fixedbtn__arrow {
    width: 3.0769230769vw;
  }
}

.c-link-blank {
  position: relative;
  text-decoration: underline;
  vertical-align: middle;
  transition: opacity 0.3s;
}
.c-link-blank:hover {
  opacity: 0.7;
}
.c-link-blank::after {
  content: "";
  display: inline-block;
  background: 50%/contain no-repeat url("../img/common/link-blank-icon.svg");
  width: 0.8em;
  height: 0.8em;
  margin-left: 0.35em;
  margin-right: 0.25em;
}

.l-header {
  width: 100%;
  height: var(--headerheight);
  padding: 10px 40px;
  text-align: center;
  background-color: white;
}
@media screen and (max-width:767px) {
  .l-header {
    padding: 2.5641025641vw 5.1282051282vw 3.0769230769vw 2.5641025641vw;
  }
}

.l-header__textarea {
  width: 100%;
  display: flex;
  align-items: center;
  -moz-column-gap: 24px;
       column-gap: 24px;
}
@media screen and (max-width:767px) {
  .l-header__textarea {
    -moz-column-gap: 2.5641025641vw;
         column-gap: 2.5641025641vw;
  }
}

.l-header__logo {
  display: block;
  width: 150px;
  transition: opacity 0.3s;
}
.l-header__logo:hover {
  opacity: 0.6;
}
@media screen and (max-width:767px) {
  .l-header__logo {
    width: 25.641025641vw;
  }
}

.l-header__text {
  width: 100%;
  max-width: 350px;
}
@media screen and (max-width:767px) {
  .l-header__text {
    width: 64.1025641026vw;
    max-width: initial;
  }
}
@media screen and (max-width:767px) {
  .l-header__text img {
    vertical-align: middle;
  }
}

.l-footer {
  width: 100%;
  margin-top: 160px;
  padding: 48px 20px;
  background-color: var(--khaki);
}
@media screen and (max-width:767px) {
  .l-footer {
    margin-top: 20.5128205128vw;
    padding: 12.3076923077vw 4.1025641026vw;
  }
}

.l-footer__textarea {
  width: 100%;
  max-width: 1040px;
  margin: auto;
}
@media screen and (max-width:767px) {
  .l-footer__textarea {
    max-width: initial;
  }
}

.l-footer__heading {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.8;
}
@media screen and (max-width:767px) {
  .l-footer__heading {
    font-size: 4.1025641026vw;
  }
}

.l-footer__text {
  margin-top: 8px;
  font-size: 16px;
  line-height: 1.8;
}
@media screen and (max-width:767px) {
  .l-footer__text {
    margin-top: 2.0512820513vw;
    font-size: 4.1025641026vw;
  }
}
@media screen and (max-width:767px) {
  .l-footer__text.sp-indent {
    text-indent: -1em;
    padding-left: 1em;
  }
}

.l-footer__mail {
  text-decoration: underline;
}

.l-footer__copy {
  margin-top: 16px;
  text-align: right;
  font-size: 12px;
}
@media screen and (max-width:767px) {
  .l-footer__copy {
    margin-top: 8.2051282051vw;
    text-align: center;
    font-size: 3.0769230769vw;
  }
}

.p-mv {
  position: relative;
}

.p-mv__img {
  position: relative;
  width: 100%;
  z-index: 1;
}

.p-mv__textarea {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  z-index: 2;
}
@media screen and (max-width:767px) {
  .p-mv__textarea {
    width: 58.4615384615vw;
  }
}

.p-mv__sub {
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  color: white;
}
@media screen and (max-width:767px) {
  .p-mv__sub {
    font-size: 3.5897435897vw;
  }
}

.p-mv__sub02 {
  width: 100%;
  margin-top: 4px;
  padding: 8px 0px;
  text-align: center;
  border: 1px solid white;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.2;
  color: white;
}
@media screen and (max-width:767px) {
  .p-mv__sub02 {
    margin-top: 1.0256410256vw;
    padding: 1.5384615385vw 0;
    font-size: 3.5897435897vw;
  }
}

.p-mv__heading {
  margin-top: 10px;
  text-align: center;
  font-size: 48px;
  font-weight: 700;
  color: white;
}
@media screen and (max-width:767px) {
  .p-mv__heading {
    margin-top: 4.1025641026vw;
    font-size: 8.2051282051vw;
    line-height: 1.18;
  }
}

.p-intro {
  width: 100%;
  max-width: 940px;
  margin: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width:767px) {
  .p-intro {
    padding-left: 4.1025641026vw;
    padding-right: 4.1025641026vw;
  }
}
.p-intro {
  margin-top: 32px;
}
@media screen and (max-width:767px) {
  .p-intro {
    margin-top: 8.2051282051vw;
  }
}

.p-intro__text {
  font-size: 18px;
  line-height: 2;
}
@media screen and (max-width:767px) {
  .p-intro__text {
    font-size: 4.1025641026vw;
  }
}

.p-detail {
  width: 100%;
  max-width: 940px;
  margin: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width:767px) {
  .p-detail {
    padding-left: 4.1025641026vw;
    padding-right: 4.1025641026vw;
  }
}
.p-detail {
  margin-top: 82px;
}
@media screen and (max-width:767px) {
  .p-detail {
    margin-top: 28.7179487179vw;
  }
}

.p-detail__text01 {
  width: -moz-fit-content;
  width: fit-content;
  margin: auto;
  margin-top: 8px;
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-detail__text01 {
    margin-top: 2.0512820513vw;
    font-size: 4.1025641026vw;
  }
}

.p-detail__table {
  margin-top: 40px;
}
@media screen and (max-width:767px) {
  .p-detail__table {
    margin-top: 2.0512820513vw;
  }
}

.p-detail__tr {
  border-top: 1px solid #E3E2D7;
  border-bottom: 1px solid #E3E2D7;
}
@media screen and (max-width:767px) {
  .p-detail__tr {
    display: flex;
    flex-direction: column;
    margin-top: 8.2051282051vw;
  }
}

.p-detail__th {
  width: 216px;
  padding: 32px 24px;
  vertical-align: middle;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.5;
  background-color: var(--khaki);
}
@media screen and (max-width:767px) {
  .p-detail__th {
    width: 100%;
    padding: 4.1025641026vw;
    font-size: 4.1025641026vw;
  }
}

.p-detail__td {
  padding: 32px 24px;
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-detail__td {
    padding: 4.1025641026vw;
    font-size: 4.1025641026vw;
  }
}

.p-detail__btnarea {
  margin-top: 16px;
}
@media screen and (max-width:767px) {
  .p-detail__btnarea {
    margin-top: 4.1025641026vw;
  }
}
.p-detail__btnarea.mb16 {
  margin-bottom: 16px;
}
@media screen and (max-width:767px) {
  .p-detail__btnarea.mb16 {
    margin-bottom: 4.1025641026vw;
  }
}
.p-detail__btnarea.mt0 {
  margin-top: 0;
}

.p-detail__tablebtn {
  position: relative;
  padding-right: 32px;
  text-decoration: underline;
  transition: opacity 0.3s;
}
.p-detail__tablebtn:hover {
  opacity: 0.6;
}
@media screen and (max-width:767px) {
  .p-detail__tablebtn {
    padding-right: 8.2051282051vw;
    font-size: 4.1025641026vw;
  }
}
.p-detail__tablebtn:after {
  position: absolute;
  display: block;
  content: "";
  background: no-repeat center/contain;
  background-image: url("../img/detail-btnicon01.svg");
  width: 20px;
  height: 20px;
  bottom: 2px;
  right: 6px;
}
@media screen and (max-width:767px) {
  .p-detail__tablebtn:after {
    width: 5.1282051282vw;
    height: 5.1282051282vw;
    bottom: 0.5128205128vw;
    right: 1.5384615385vw;
  }
}

.p-detail__tablebox {
  padding: 24px 0;
  border-top: 1px solid #E3E2D7;
  border-bottom: 1px solid #E3E2D7;
}
@media screen and (max-width:767px) {
  .p-detail__tablebox {
    padding: 4.1025641026vw 0;
  }
}

.p-detail__btn02 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 75px;
  max-width: 510px;
  margin-top: 16px;
  padding: 24px 48px;
  border-radius: 8px;
  background-color: var(--khaki);
  transition: all 0.3s;
}
@media screen and (max-width:767px) {
  .p-detail__btn02 {
    max-width: initial;
    height: 20.5128205128vw;
    margin-top: 4.1025641026vw;
    padding: 4.1025641026vw 12.3076923077vw;
    border-radius: 2.0512820513vw;
  }
}
.p-detail__btn02:after {
  position: absolute;
  display: block;
  content: "";
  background: no-repeat center/contain;
  background-image: url("../img/detail-btnicon02.svg");
  width: 18px;
  height: 18px;
  top: 0;
  bottom: 0;
  right: 21px;
  margin: auto;
}
@media screen and (max-width:767px) {
  .p-detail__btn02:after {
    width: 4.6153846154vw;
    height: 4.6153846154vw;
    right: 5.3846153846vw;
  }
}
.p-detail__btn02:hover {
  background-color: #E5E0CF;
}

.p-question {
  width: 100%;
  max-width: 940px;
  margin: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width:767px) {
  .p-question {
    padding-left: 4.1025641026vw;
    padding-right: 4.1025641026vw;
  }
}
.p-question {
  margin-top: 160px;
}
@media screen and (max-width:767px) {
  .p-question {
    margin-top: 41.0256410256vw;
  }
}

.p-question__text01 {
  margin-top: 8px;
  text-align: center;
  font-size: 16px;
}
@media screen and (max-width:767px) {
  .p-question__text01 {
    margin-top: 2.0512820513vw;
    font-size: 4.1025641026vw;
  }
}

.p-question-qabox {
  width: 100%;
  margin-top: 8px;
}
@media screen and (max-width:767px) {
  .p-question-qabox {
    margin-top: 2.0512820513vw;
  }
}
.p-question-qabox.mt40 {
  margin-top: 40px;
}
@media screen and (max-width:767px) {
  .p-question-qabox.mt40 {
    margin-top: 10.2564102564vw;
  }
}

.p-question-qabox__btn {
  position: relative;
  width: 100%;
  padding: 20px 24px;
  font-size: 18px;
  font-weight: 700;
  background-color: var(--khaki);
  transition: background-color 0.3s;
}
@media screen and (max-width:767px) {
  .p-question-qabox__btn {
    padding: 5.1282051282vw 4.1025641026vw;
    font-size: 4.1025641026vw;
  }
}
.p-question-qabox__btn:hover {
  background-color: #E5E0CF;
}
.p-question-qabox__btn:after {
  position: absolute;
  display: block;
  content: "";
  background: no-repeat center/contain;
  background-image: url("../img/question-icon01.svg");
  width: 15px;
  height: 15px;
  top: 0;
  bottom: 0;
  right: 24px;
  margin: auto;
  transition: all 0.3s;
}
@media screen and (max-width:767px) {
  .p-question-qabox__btn:after {
    width: 3.8461538462vw;
    height: 3.8461538462vw;
    right: 4.1025641026vw;
  }
}
.p-question-qabox__btn.active:after {
  transform: rotate(45deg);
}

.p-question-qabox__content {
  display: none;
  width: 100%;
  padding: 24px;
  border: 1px solid #E3E2D7;
}
@media screen and (max-width:767px) {
  .p-question-qabox__content {
    padding: 6.1538461538vw 4.1025641026vw;
  }
}
.p-question-qabox__content.active {
  display: block;
}

.p-question-qabox__question, .p-question-qabox__answer {
  display: grid;
  grid-template-columns: 24px 1fr;
  -moz-column-gap: 10px;
       column-gap: 10px;
  margin-top: 32px;
}
@media screen and (max-width:767px) {
  .p-question-qabox__question, .p-question-qabox__answer {
    grid-template-columns: 6.1538461538vw 1fr;
    -moz-column-gap: 2.5641025641vw;
         column-gap: 2.5641025641vw;
    margin-top: 8.2051282051vw;
  }
}
.p-question-qabox__question:first-child, .p-question-qabox__answer:first-child {
  margin-top: 0;
}

.p-question-qabox__questionicon {
  width: 100%;
}

.p-question-qabox__questiontext {
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-question-qabox__questiontext {
    font-size: 4.1025641026vw;
  }
}

.p-question-qabox__answer {
  margin-top: 8px;
}
@media screen and (max-width:767px) {
  .p-question-qabox__answer {
    margin-top: 2.0512820513vw;
  }
}

.p-question-qabox__answericon {
  width: 100%;
}

.p-question-qabox__answertext {
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-question-qabox__answertext {
    font-size: 4.1025641026vw;
  }
}

.p-flow {
  width: 100%;
  max-width: 940px;
  margin: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width:767px) {
  .p-flow {
    padding-left: 4.1025641026vw;
    padding-right: 4.1025641026vw;
  }
}
.p-flow {
  margin-top: 160px;
}
@media screen and (max-width:767px) {
  .p-flow {
    margin-top: 41.0256410256vw;
  }
}

.p-flow-box {
  display: grid;
  grid-template-columns: 120px 1fr;
  -moz-column-gap: 16px;
       column-gap: 16px;
  padding-bottom: 48px;
}
@media screen and (max-width:767px) {
  .p-flow-box {
    grid-template-columns: 20.5128205128vw 1fr;
    -moz-column-gap: 2.0512820513vw;
         column-gap: 2.0512820513vw;
    padding-bottom: 12.3076923077vw;
  }
}
.p-flow-box.mt50 {
  margin-top: 50px;
}
@media screen and (max-width:767px) {
  .p-flow-box.mt50 {
    margin-top: 10.2564102564vw;
  }
}

.p-flow-box__left {
  position: relative;
}
.p-flow-box__left:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 50px;
  margin: auto;
  width: 2px;
  height: 100%;
  background-color: #E3E2D7;
  z-index: -1;
}
@media screen and (max-width:767px) {
  .p-flow-box__left:after {
    top: 12.8205128205vw;
    width: 0.5128205128vw;
  }
}

.p-flow-box__circle {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.3;
  background-color: var(--khaki);
}
@media screen and (max-width:767px) {
  .p-flow-box__circle {
    width: 20.5128205128vw;
    height: 20.5128205128vw;
    font-size: 3.0769230769vw;
  }
}
.p-flow-box__circle .big {
  font-size: 16px;
}
@media screen and (max-width:767px) {
  .p-flow-box__circle .big {
    font-size: 3.0769230769vw;
  }
}

.p-flow-box__right {
  padding: 8px;
}
@media screen and (max-width:767px) {
  .p-flow-box__right {
    padding: 2.0512820513vw 0 0 0;
  }
}

.p-flow-box__heading {
  position: relative;
  padding: 8px;
  font-size: 20px;
  font-weight: 700;
}
@media screen and (max-width:767px) {
  .p-flow-box__heading {
    padding: 2.0512820513vw;
    font-size: 4.6153846154vw;
    line-height: 1.5;
  }
}
.p-flow-box__heading:after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background-color: #E3E2D7;
}
.p-flow-box__heading.mt48 {
  margin-top: 48px;
}
@media screen and (max-width:767px) {
  .p-flow-box__heading.mt48 {
    margin-top: 12.3076923077vw;
  }
}

.p-flow-box__text {
  padding: 8px 8px 0px 8px;
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box__text {
    padding: 2.0512820513vw 0 0 2.0512820513vw;
    font-size: 4.1025641026vw;
  }
}
.p-flow-box__text .red {
  font-weight: 700;
  color: var(--red);
}

.p-flow-box__list {
  padding: 8px 8px 0px 8px;
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box__list {
    padding: 2.0512820513vw 0 0 0;
    font-size: 4.1025641026vw;
  }
}

.p-flow-box__listitem {
  text-indent: -1em;
  padding-left: 1em;
}

.p-flow-box-acc {
  margin-top: 24px;
}
@media screen and (max-width:767px) {
  .p-flow-box-acc {
    margin-top: 6.1538461538vw;
  }
}

.p-flow-box-acc__btn {
  position: relative;
  width: 100%;
  padding: 20px 24px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  color: white;
  background-color: var(--red);
  transition: background-color 0.3s;
}
.p-flow-box-acc__btn:hover {
  background-color: #B2141E;
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__btn {
    padding: 4.1025641026vw;
    font-size: 4.1025641026vw;
  }
}
.p-flow-box-acc__btn:after {
  position: absolute;
  display: block;
  content: "";
  background: no-repeat center/contain;
  background-image: url("../img/flow-acc-icon.svg");
  top: 0;
  bottom: 0;
  right: 24px;
  width: 12px;
  height: 12px;
  margin: auto;
  transform: rotate(45deg);
  transition: all 0.3s;
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__btn:after {
    right: 4.1025641026vw;
    width: 3.0769230769vw;
    height: 3.0769230769vw;
  }
}
.p-flow-box-acc__btn.active:after {
  transform: translate(0);
}

.p-flow-box-acc__content {
  display: none;
  padding: 24px;
  border: 1px solid var(--red);
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__content {
    padding: 6.1538461538vw 4.1025641026vw;
  }
}

.p-flow-box-acc__text01 {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  color: var(--red);
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__text01 {
    font-size: 4.1025641026vw;
  }
}

.p-flow-box-acc__container {
  display: grid;
  grid-template-columns: auto 1fr;
  margin-top: 16px;
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__container {
    margin-top: 4.1025641026vw;
    margin-left: -2.5641025641vw;
    -moz-column-gap: 3.8461538462vw;
         column-gap: 3.8461538462vw;
  }
}

.p-flow-box-acc__text02 {
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__text02 {
    width: 7.6923076923vw;
    white-space: nowrap;
    font-size: 4.1025641026vw;
  }
}

.p-flow-box-acc__listitem {
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__listitem {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 4.1025641026vw;
  }
}

.p-flow-box-acc__caution {
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__caution {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 3.0769230769vw;
  }
}
.p-flow-box-acc__caution.mt16 {
  margin-top: 16px;
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__caution.mt16 {
    margin-top: 4.1025641026vw;
  }
}

.p-flow-box-acc__img {
  width: 100%;
  margin-top: 16px;
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__img {
    margin-top: 4.1025641026vw;
  }
}

.p-flow-box-acc__red {
  width: 100%;
  margin-top: 16px;
  padding: 12px 0px;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  color: white;
  background-color: var(--red);
}
@media screen and (max-width:767px) {
  .p-flow-box-acc__red {
    margin-top: 4.1025641026vw;
    padding: 3.0769230769vw 0;
    font-size: 4.1025641026vw;
  }
}

.p-flow-box-area {
  padding-left: 8px;
}
@media screen and (max-width:767px) {
  .p-flow-box-area {
    padding-left: 2.0512820513vw;
  }
}

.p-flow-box__bold {
  margin-top: 24px;
  font-size: 18px;
  font-weight: 700;
}
@media screen and (max-width:767px) {
  .p-flow-box__bold {
    margin-top: 6.1538461538vw;
    font-size: 4.1025641026vw;
  }
}

.p-flow-box-container02 {
  display: grid;
  grid-template-columns: auto 1fr;
}
.p-flow-box-container02.mt8 {
  margin-top: 8px;
}
@media screen and (max-width:767px) {
  .p-flow-box-container02.mt8 {
    margin-top: 2.0512820513vw;
  }
}

.p-flow-box-container02__left {
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box-container02__left {
    font-size: 4.1025641026vw;
  }
}

.p-flow-box-container02__text {
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box-container02__text {
    font-size: 4.1025641026vw;
  }
}

.p-flow-box-container02__border {
  margin-top: 8px;
  padding: 16px;
  border: 1px solid #E3E2D7;
}
@media screen and (max-width:767px) {
  .p-flow-box-container02__border {
    margin-top: 2.0512820513vw;
    padding: 2.0512820513vw;
  }
}

.p-flow-box-container02__listitem {
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box-container02__listitem {
    text-indent: -2em;
    padding-left: 2em;
    font-size: 4.1025641026vw;
  }
}

.p-flow-box-container02__caution {
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box-container02__caution {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 3.0769230769vw;
  }
}
.p-flow-box-container02__caution.mt8 {
  margin-top: 8px;
}
@media screen and (max-width:767px) {
  .p-flow-box-container02__caution.mt8 {
    margin-top: 2.0512820513vw;
  }
}

.p-flow-box-container02__cautionlist {
  padding-left: 8px;
}
@media screen and (max-width:767px) {
  .p-flow-box-container02__cautionlist {
    padding-left: 4.6153846154vw;
  }
}

.p-flow-box-container02__cautionlistitem {
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box-container02__cautionlistitem {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 3.0769230769vw;
  }
}

.p-flow-box__text02 {
  margin-top: 24px;
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-box__text02 {
    margin-top: 6.1538461538vw;
    font-size: 4.1025641026vw;
  }
}

.p-flow-block {
  width: 100%;
  padding: 40px 0px;
  background-color: var(--khaki);
}
@media screen and (max-width:767px) {
  .p-flow-block {
    padding: 6.1538461538vw 0;
  }
}

.p-flow-block__text {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (max-width:767px) {
  .p-flow-block__text {
    font-size: 5.1282051282vw;
  }
}